.Seccion {  font-family: Tahoma; font-size: 18px; color: #FFFFFF; background-color: #666666; text-align: center; vertical-align: text-bottom}
.Seccion_sincolor {  font-family: Tahoma; font-size: 18px; text-align: center}
.articulo {  font-family: Tahoma; font-size: 16px; font-weight: bold}
.apartado {  font-family: Tahoma; font-size: 14px; color: #666666}
.cabecera {  font-family: Tahoma; font-size: 12px; color: #444444}
.textonaranja {  }
.textonegro {  font-family: Tahoma; font-size: 14px; font-weight: bold; color: #444444}
.textoCorrido {  font-family: Tahoma; font-size: 12px; color: #000000; TEXT-ALIGN: justify}
.piefoto {  font-family: Tahoma; font-size: 11px; color: #000000; margin-botton: 5; MARGIN-LEFT: 25px; MARGIN-TOP: 5px}
.textogris {  font-family: Tahoma; font-size: 14px; font-weight: bold; color: #666666}
.naranjaoscuro { }
.naranjaclaro {  }
.grisoscuro {  background-color: #666666}
.gris {  background-color: #CCCCCC}
.grisclaro {  background-color: #EFEFEF}
.rojo {  background-color: #E24A38}

/* Estilos del tema del mes */
.naranja {  }
.fNegro {  background-color: #000000}
.textoTema {  font-family: Tahoma; font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #000000}
.tema {  font-family: Tahoma; font-size: 14px; color: #666666; background-color: #FFFFFF; font-weight: bold}
.textoLat {  font-family: Tahoma; font-size: 12px; color: #000000; font-weight: normal}
.TextoFoto {  font-family: Tahoma; font-size: 12px; color: #999999}
/* Fin Estilos del tema del mes */

A.Cabecera:link
{
    FONT-SIZE: 10pt;
    COLOR: #666666;
    BACKGROUND-COLOR: #FFFFFF;
    FONT-FAMILY: Tahoma, Verdana;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}

A.Cabecera:hover
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    BACKGROUND-COLOR: #FFFFFF;
    FONT-FAMILY: Tahoma, Verdana;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}

A.Cabecera:visited
{
    FONT-SIZE: 10pt;
    COLOR: #CCCCCC;
    BACKGROUND-COLOR: #FFFFFF;
    FONT-FAMILY: Tahoma, Verdana;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
